   import javax.swing.*; // program uses class Scanner

      public class BPIH5E2
      {

     public static void main( String args[] )
     {            
         int i=3;
         double q=2.0;
	     String s="z = "+BPIH5E1.z(i,q);
        JOptionPane.showMessageDialog(null,s,"method example",JOptionPane.PLAIN_MESSAGE);
     } // end method main
} // end class BPIH4E2
